

.mpc-connected-icons__line > .mpc-icon-column__content {
display:table;
    overflow: hidden;
    width: 200px!important;
    margin: 0 auto!important;
}

/* Center Align - Top Bar  /////////////////////////////////////////////////*/

.header_top .left {
	display: none!important;
}

@media screen and (min-width: 1001px) {
	
.header_top .right {
	float: none!important;
	text-align: center!important;
}

.header_top .right .inner>div, .header_top .right .inner>div:last-child {
	float: none !important;
}
}
/* Mio*/

header.centered_logo .header_inner_right {
	display: none;
	visibility: hidden;
}

/* Fin Center Align - Top Bar  /////////////////////////////////////////////////*/






/* Header  /////////////////////////////////////////////////*/

/*Margenes respecto menu_movil-menu_normal*/

header.centered_logo .header_inner_left {
	margin: 0px!important;
}

/*Ocultamos el logo*/

.q_logo {
	display: none!important;
	visibility: hidden!important;
}

/*Fondo Custom Top Header*/
.customheader_top {
    background: url(/wp-content/uploads/2018/10/assets_redondela_8.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #282561;
}

/*Texto Europa y logos margenes */
.texto_europa {
    margin-top: 15px;
}

.texto_europa_arriba {
    font-size: 20px !important;
    line-height: 1em !important;
}

.texto_europa_abajo {
    margin-top: 10px !important;
    font-size: 16px !important;
    line-height: 1em !important;
}

.bandera_europa {
    margin-top: 5px;
}

.logo_concello {
    margin-top: 0px;
}

/*Color de Fondo Custom Top Header*/
.top_header_mio {
    /*background-color: #f5f5f5!important;*/
}

/*Color de Fondo Custom Bot Header*/
.bot_header {
    background-color: ffffff !important;
}

.header_top p {
    padding: 0px !important;
}

/*Fondo Blanco*/

body {background-color: #ffffff!important;}

/* Fin Header  /////////////////////////////////////////////////*/







/* Custom Footer General /////////////////////////////////////////////////*/

/*Logo Left Ajuste Datos*/

.footer_bottom_holder .datoslogo{
            text-transform: none!important;
        font-size:13px!important;
text-align:left!important;
    line-height:1.4em;
    font-weight:bold;
    border:0px solid yellow;
    width:400px;
    margin-top:5px;
}

.footer_bottom_holder .logofoot:hover, .footer_bottom_holder .datoslogo:hover{
 cursor: pointer!important;
}


/*Color de Fondo Footer Top*/

.footer_bottom_holder .customfooter_top { 
  background: url(/wp-content/uploads/2018/10/assets_redondela_9.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
   background-color:#282561;
   margin-bottom:-1px!important;
padding-top:30px!important;
padding-bottom:30px!important;
}

/*Color de Fondo Footer Bot*/

.footer_bottom_holder .customfooter_bot { 
  background: url(/wp-content/uploads/2018/10/assets_redondela_3.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color:#62c4e4;
  margin-top:0px!important;
}

/*Padding Footer Bottom*/

.footer_bottom_holder .vc_column_container>.vc_column-inner {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

/* Fin Custom Footer General  /////////////////////////////////////////////////*/





/* Mio rightmenu  /////////////////////////////////////////////////*/







#rightmenu {
	width: auto!important;
	width: 400px!important;
	height: auto!important;
	color: #fff!important;
	/*border:0px solid green;*/
	display: table!important;
	margin: 0 auto!important;
	vertical-align: middle!important;
}

#rightmenu ul {
	display: table!important;
	vertical-align: middle!important;
	list-style: none!important;
	margin: 0!important;
	margin: 0 auto!important;
	padding: 0!important;
	border: 0px solid yellow!important;
	border-collapse: separate!important;
	border-spacing: 0px!important;
}

#rightmenu ul li {
	display: table-cell!important;
	vertical-align: middle!important;
	list-style: none!important;
	margin: 0!important;
	padding: 0!important;
}

#rightmenu ul li a {
	display: block!important;
	width: auto!important;
	padding: 5px 10px!important;
	color: #000!important;
	-moz-transition: all .1s linear!important;
	-o-transition: all .1s linear!important;
	-webkit-transition: all .1s linear!important;
	transition: all .1s linear!important;
	font-size: 14px!important;
	font-style: normal!important;
	font-variant: normal!important;
	font-weight: 700!important;
	line-height: 12.4px!important;
}

#rightmenu ul li a:hover {
	background: #f5f5f5!important;
	color: #000!important;
}

#rightmenu .horizontal {
	/*border-left: 2px solid #62c4e4!important;*/
	margin: 0!important;
	padding: 0!important;
}

#rightmenu .first {
	border-left: none!important;
	padding-left: 0!important;
}

/* Fin Mio rightmenu  /////////////////////////////////////////////////*/





/* Mio footermenus  /////////////////////////////////////////////////*/







.footer_bottom_holder .footermenus {
	width: auto!important;
	height: auto!important;
	color: #fff!important;
	/*border:0px solid green;*/
	display: table!important;
	margin: 0 auto!important;
	vertical-align: middle!important;
       padding-bottom:10px;
        border-bottom: 2px solid #62c4e4!important;
text-transform: none!important;
}

.footer_bottom_holder .footermenus ul {
	display: table!important;
	vertical-align: middle!important;
	list-style: none!important;
	margin: 0!important;
	margin: 0 auto!important;
	padding: 0!important;
	border: 0px solid yellow!important;
	border-collapse: separate!important;
	border-spacing: 0px!important;
}

.footer_bottom_holder .footermenus ul li {
	display: table-cell!important;
	vertical-align: middle!important;
	list-style: none!important;
	margin: 0!important;
	padding: 0!important;
}

.footer_bottom_holder .footermenus ul li a {
	display: block!important;
	width: auto!important;
	padding: 5px 10px!important;
	color: #fff!important;
	-moz-transition: all .1s linear!important;
	-o-transition: all .1s linear!important;
	-webkit-transition: all .1s linear!important;
	transition: all .1s linear!important;
	font-size: 14px!important;
	font-style: normal!important;
	font-variant: normal!important;
	font-weight: 700!important;
	line-height: 12.4px!important;
       text-transform: none!important;
        font-size:14px!important;
}

.footer_bottom_holder .footermenus ul li a:hover {
	background: #62c4e4!important;
	color: #282561!important;
}

.footer_bottom_holder  .footermenus .horizontal {
	border-left: 2px solid #fff!important;*/
	margin: 0!important;
	padding: 0!important;
}

.footer_bottom_holder  .footermenus .first {
	border-left: none!important;
	padding-left: 0!important;
}

/* Fin Mio footermenus  /////////////////////////////////////////////////*/






/* Mio legalmenus  /////////////////////////////////////////////////*/







.footer_bottom_holder .legalmenus {
	width: auto!important;
	height: auto!important;
	color: #282561!important;
	/*border:0px solid green;*/
	display: table!important;
	margin: 0 auto!important;
       margin-top:15px!important;
      margin-bottom:15px!important;
	vertical-align: middle!important;
}

.footer_bottom_holder  .legalmenus ul {
	display: table!important;
	vertical-align: middle!important;
	list-style: none!important;
	margin: 0!important;
	margin: 0 auto!important;
	padding: 0!important;
	border: 0px solid yellow!important;
	border-collapse: separate!important;
	border-spacing: 0px!important;
}

.footer_bottom_holder  .legalmenus ul li {
	display: table-cell!important;
	vertical-align: middle!important;
	list-style: none!important;
	margin: 0!important;
	padding: 0!important;
}

.footer_bottom_holder  .legalmenus ul li a {
	display: block!important;
	width: auto!important;
	padding: 5px 10px!important;
	color: #282561!important;
	-moz-transition: all .1s linear!important;
	-o-transition: all .1s linear!important;
	-webkit-transition: all .1s linear!important;
	transition: all .1s linear!important;
	font-size: 13px!important;
	font-style: normal!important;
	font-variant: normal!important;
	font-weight: 700!important;
	line-height: 12.4px!important;
        text-transform: none!important;
        font-size:13px!important;
}

.footer_bottom_holder .legalmenus ul li a:hover {
       background-color:#282561!important;
	color: #fff!important;
}

.footer_bottom_holder  .legalmenus .horizontal {
	border-left: 2px solid #282561!important;
	margin: 0!important;
	padding: 0!important;
}

.footer_bottom_holder .legalmenus .first {
	border-left: none!important;
	padding-left: 0!important;
}

/* Fin Mio legalmenus  /////////////////////////////////////////////////*/

/* Single post  /////////////////////////////////////////////////*/







/*Eliminamos Margin bottom*/

.blog_single {
	margin-bottom: -26px!important;
}

/*Contenedor Info Noticia*/

.single-post .blog_holder article .post_text .post_text_inner {
	padding: 0px!important;
	margin-top: 60px!important;
}

/*Fecha*/

.single-post .blog_holder article .post_text h2 .date {
	/*font-family: Ubuntu!important;*/
font-family: 'PT Sans', sans-serif!important;
	font-size: 18px!important;
	line-height: 22px!important;
	font-style: italic!important;
	font-weight: bold!important;
	color: #62c4e4;
}

/*Titulo enlace Noticia*/

.single-post .blog_holder.blog_single article h2 {
	/*font-family: Ubuntu!important;*/
font-family: 'PT Sans', sans-serif!important;
	font-size: 18px!important;
	line-height: 22px!important;
	font-style: italic!important;
	font-weight: bold!important;
	color: #29235c;
}

/*Post info*/

.single-post .post_info, .single-post .post_info span {
	/*font-family: Ubuntu!important;*/
font-family: 'PT Sans', sans-serif!important;
	font-size: 13px!important;
	line-height: 18px!important;
	font-style: italic!important;
	text-transform: none!important;
	color: #62c4e4!important;
	margin-bottom: 30px!important;
}

/*Enlaces post info*/

.single-post .post_info a:nth-of-type(1) {
	color: #42A3D7!important;
	text-decoration: none;
}

.single-post .post_info a:nth-of-type(1):hover {
	color: #42A3D7!important;
	text-decoration: underline!important;
}

.single-post .post_info a:nth-of-type(2) {
	color: #42A3D7!important;
	text-decoration: none;
}

.single-post .post_info a:nth-of-type(2):hover {
	color: #42A3D7!important;
	text-decoration: underline!important;
}

/*Alto de la imagen interna*/

.single-post .mpc-item {
	max-height: 350px!important;
}

/* Fin Single post  /////////////////////////////////////////////////*/







/*Mio  Menu  /////////////////////////////////////////////////*/








header.sticky .header_bottom {
	height: 80px!important;
	margin-top: 0px!important;
	background-color: #62c4e4!important;
}

.centered_logo nav.main_menu {
	display: table!important;
	background-color: #62c4e4!important;
	position: relative!important;
	border: 0px solid green!important;
	/*width: 1130px!important;*/
	width: 100%!important;
	height: 80px!important;
	left: 0!important;
	right: 0!important;
	margin: 0 auto!important;
}

header.sticky .centered_logo nav.main_menu {
	margin-top: 0px!important;
	width: 100%!important;
}

nav.main_menu > ul {
	display: table!important;
	vertical-align: middle!important;
	width: auto!important;
	height: auto!important;
	margin: auto!important;
	text-align: center!important;
	left: auto!important;
	right: 0!important;
}

.centered_logo nav.main_menu>ul>li>a {
	line-height: 80px!important;
	text-transform: none!important;
	font-weight: bold!important;
	font-size: 16px!important;
	-webkit-transition: .2s ease-in-out!important;
	transition: .2s ease-in-out!important;
	opacity: 1.0!important;
	filter: alpha(opacity=100)!important; /* For IE8 and earlier */
}

nav.main_menu>ul>li>a {
	position: relative;
	padding: 0 30px!important;
	color: #29235c!important;
}

nav.main_menu > ul > li > a:hover {
	color: #fff!important;
}

nav.main_menu ul li.active a {
	color: #fff!important;
	background-color: #29235c!important;t;
}







/*Fin Mio  Menu  /////////////////////////////////////////////////*/







/* Mio  SUBMENU SECOND LEVEL /////////////////////////////////////////////////*/





.drop_down .second .inner>ul, li.narrow .second .inner ul {
	display: inline-block;
	position: relative;
	padding: 0px!important;
	background-color: transparent;
    background-color: #62c4e4!important;
}

.drop_down .narrow .second .inner ul li a i.fa-angle-right:before {
	content: "\f105";
	font-size: 20px;
	font-weight: 700;
	line-height: 10px!important;
	color: #ffffff !important;
}

.drop_down .narrow .second .inner ul li a {
	padding-left: 10px;
	padding-right: 10px;
        padding-top: 20px;
	padding-bottom: 20px;
}

.drop_down .narrow .second .inner ul li a {
	color: #ffffff!important;
	font-weight: bold!important;
	font-size: 14px!important;
	line-height: 18px!important;
	text-transform: none!important;
	background-color: #62c4e4 !important;
	/*
	border-left: 8px solid #62c4e4;
	border-right: 8px solid #62c4e4;
	*/
	-webkit-transition: .2s ease-in-out!important;
	transition: .2s ease-in-out!important;
}

.drop_down .narrow .second .inner ul li.current-menu-item a {
	/*
	border-left: 8px solid #62c4e4;
	border-right: 8px solid #62c4e4;
	*/
	color: #62c4e4!important;
/*
	cursor: not-allowed;
	pointer-events: none;

*/
	background-color: #29235c!important;
	/*opacity: 0.65;*/
	opacity: 1!important;
}

.drop_down .narrow .second .inner ul li a:hover {
	color: #62c4e4!important;
	/*
	border-left: 8px solid #62c4e4;
	border-right: 8px solid #62c4e4;
	*/
	background-color: #29235c!important;
}

/* FIN Mio  SUBMENU SECOND LEVEL /////////////////////////////////////////////////*/








/* Menu Movil  /////////////////////////////////////////////////*/







/*Color Fondo Movil Menu*/
nav.mobile_menu {
    background-color: #fff!important;
}

/*Color Fondo Linea Separadora Movil Menu*/

nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #f5f5f5;
}
/*Color Movil Menu*/

.mobile_menu_button {
	display: table;
	background-color: #29235c!important;
}

/*Hamburguesa y height Movil Menu*/

.mobile_menu_button span {
	display: table-cell;
	width: 100%;
	height: 66px!important;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 28px;
	color: #fff;
	border: 0px solid yellow;
	margin: 0!important;
}

/*Flechas submenus Movil Menu*/

.fa-angle-right:before {
	content: "\f105";
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
	color: #62c4e4 !important;
}

.fa-angle-down:before {
	content: "\f107";
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
	color: #62c4e4 !important;
}

nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
	cursor: pointer!important;
    display: table!important;
    width: 20px!important;
    height: 20px!important;
    border: 2px solid #62c4e4!important;
    line-height: 20px!important;
    /* margin: 10px!important; */
    top: 5px!important;
    border-radius: 0px!important;
    padding: 5px 11px 5px 3px!important;
	
}

nav.mobile_menu ul>li.open_sub>span.mobile_arrow {
	cursor: pointer!important;
    display: table!important;
    width: 20px!important;
    height: 20px!important;
    border: 2px solid #62c4e4!important;
    line-height: 20px!important;
    /* margin: 10px!important; */
    top: 5px!important;
    border-radius: 0px!important;
    padding: 5px 11px 5px 3px!important;
}

/*Textos Movil Menu*/

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	font-size: 14px!important;
	font-weight: 700!important;
	color: #29235c!important;
	-moz-transition: all .1s linear!important;
	-o-transition: all .1s linear!important;
	-webkit-transition: all .1s linear!important;
	transition: all .1s linear!important;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li h3:hover {
	-moz-transition: all .1s linear!important;
	-o-transition: all .1s linear!important;
	-webkit-transition: all .1s linear!important;
	transition: all .1s linear!important;
	font-size: 14px!important;
	font-weight: 700!important;
	color: #62c4e4!important;
}

nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a{
	font-size: 14px!important;
	font-weight: 700!important;
	color: #62c4e4!important;
}

/* Fin Menu Movil  /////////////////////////////////////////////////*/







/* Responsive 1921-1200  /////////////////////////////////////////////////*/







@media (min-width:1200px) {







/*Ocultamos el mobile menu*/	 
	 
.mobile_menu {
	display: none!important;
	visibility: hidden!important;
}

/*Margen respecto top header*/	 	

.header_bottom {
	/*margin-top: 242px!important;*/
        margin-top: 327px!important;
	padding: inherit!important;
}

/*Width height y centrar Movil Menu barra*/	 
	 
.mobile_menu_button {
	/*display: table!important;*/
	display: none!important;/*Ocultamos el menu movil*/
	/*width: 1130px!important;*/
	width: 100%!important;
	height: 66px!important;
	margin: 0 auto!important;
	float: none!important;
}

/*Width Movil Menu botones*/	 

nav.mobile_menu {
	display: table;
	/*width: 1130px!important;*/
	width: 100%!important;
	left : 50%;
	/*margin-left: -565px;*/
	margin-left: -55%;
	padding-left: 15px!important;
	padding-right: 15px!important;
	background-color: #fff!important;
}
}

/* Fin Responsive 1921-1200  /////////////////////////////////////////////////*/







/* Responsive 1200-1000  /////////////////////////////////////////////////*/







@media (max-width:1200px) and (min-width:1000px) {
	





/*Ocultamos el mobile menu*/	 
	 
.mobile_menu {
	display: none!important;
	visibility: hidden!important;
}
/*Margen respecto top header*/	 
	
.header_bottom {
	/*margin-top: 187px!important;*/
        margin-top: 340px!important;
	padding: inherit!important;
}

/*Ancho del menu normal*/	 	
	
.centered_logo nav.main_menu {
	/*width: 980px!important;*/
	width:100%!important;
}

/*Tamaño fuente del menu normal*/	 	

.centered_logo nav.main_menu>ul>li>a {
	font-size: 12px!important;
}

/*Width height y centrar Movil Menu barra*/	 
	 
.mobile_menu_button {
	/*display: table!important;*/
	display: none!important;/*Ocultamos el menu movil*/
	/*width: 980px!important;*/
	width:100%!important;
	height: 66px!important;
	margin: 0 auto!important;
	float: none!important;
}

/*Width Movil Menu botones*/	 

nav.mobile_menu {
	display: table;
	/*width: 980px!important;*/
	width:100%!important;
	left : 50%;
	/*margin-left: -490px;*/
	margin-left: -55%;
	padding-left: 15px!important;
	padding-right: 15px!important;
	background-color: #fff!important;
}
}

/* Fin Responsive 1200-1000  /////////////////////////////////////////////////*/






/* Responsive 1000-768  /////////////////////////////////////////////////*/







@media only screen and (min-width: 768px) and (max-width: 1000px) {
	
/*Margen respecto top header*/	 	

.header_bottom {
	margin-top: 0px!important;
	padding: inherit!important;
}

/*Ocultamos el menu principal*/	 
	 
.centered_logo nav.main_menu {
	display: none!important;
	visibility: hidden!important;
}

/*Width height y centrar Movil Menu barra*/	 
	 
.mobile_menu_button {
	display: table!important;
	/*width: 798px!important;*/
	width:100%!important;
	height: 66px!important;
	margin: 0 auto!important;
	float: none!important;
}

/*Width Movil Menu botones*/	 

nav.mobile_menu {
	display: table;
	/*width: 798px!important;*/
	width:100%!important;
	left : 50%;
	/*margin-left: -399px;*/
	margin-left: -55%;
	padding-left: 15px!important;
	padding-right: 15px!important;
	background-color: #fff!important;
}
}

/* Fin Responsive 1000-768  /////////////////////////////////////////////////*/







/* Responsive 900-768  /////////////////////////////////////////////////*/







@media (max-width:900px) and (min-width:768px) {
	
/*Margen respecto top header*/	 	

.header_bottom {
	margin-top: 0px!important;
	padding: inherit!important;
}

/*Ocultamos el menu principal*/	 
	 
.centered_logo nav.main_menu {
	display: none!important;
	visibility: hidden!important;
}

/*Width height y centrar Movil Menu barra*/	 
	 
.mobile_menu_button {
	display: table!important;
	/*width: 798px!important;*/
	width:100%!important;
	height: 66px!important;
	margin: 0 auto!important;
	float: none!important;
}

/*Width Movil Menu botones*/	 

nav.mobile_menu {
	display: table;
	/*width: 798px!important;*/
	width:100%!important;
	left : 50%;
	/*margin-left: -399px;*/
	margin-left: -55%;
	padding-left: 15px!important;
	padding-right: 15px!important;
	background-color: #fff!important;
}
}

/* Fin Responsive 900-768  /////////////////////////////////////////////////*/
 
 
 
 
 
 
 /* Responsive 768-600  /////////////////////////////////////////////////*/
 
 
 
 
 
 
  
@media (max-width:768px) and (min-width:600px) {
	
/*Margen respecto top header*/	 	

.header_bottom {
	margin-top: 0px!important;
	padding: inherit!important;
}
.no_gap .vc_column_container>.vc_column-inner {
    padding-left: 15px!important;
    padding-right: 15px!important;
}   

/*Ocultamos el menu principal*/	 
	 
.centered_logo nav.main_menu {
	display: none!important;
	visibility: hidden!important;
}

/*Width height y centrar Movil Menu barra*/	 
	 
.mobile_menu_button {
	display: table!important;
	/*width: 630px!important;*/
	width:100%!important;
	height: 66px!important;
	margin: 0 auto!important;
	float: none!important;
}

/*Width Movil Menu botones*/	 

nav.mobile_menu {
	display: table;
	/*width: 630px!important;*/
	width:100%!important;
	left : 50%;
	/*margin-left: -315px;*/
	margin-left: -55%;
	padding-left: 15px!important;
	padding-right: 15px!important;
	background-color: #fff!important;
}
}

/* Fin Responsive 768-600  /////////////////////////////////////////////////*/
 
 
 
 
 
 
 
/* Responsive 600-400  /////////////////////////////////////////////////*/






 
@media (max-width:600px) and (min-width:480px) {
	
/*Margen respecto top header*/	 	

.header_bottom {
	margin-top: 0px!important;
	padding: inherit!important;
}
.no_gap .vc_column_container>.vc_column-inner {
    padding-left: 15px!important;
    padding-right: 15px!important;
}   

/*Ocultamos el menu principal*/	 
	 
.centered_logo nav.main_menu {
	display: none!important;
	visibility: hidden!important;
}

/*Width height y centrar Movil Menu barra*/	 
	 
.mobile_menu_button {
	display: table!important;
	/*width: 450px!important;*/
	width:100%!important;
	height: 66px!important;
    margin: 0 auto!important;
	float: none!important;
}

/*Width Movil Menu botones*/	 

nav.mobile_menu {
	display: table;
	/*width: 450px!important;*/
	width:100%!important;
	height: auto!important;
	left : 50%;
	/*margin-left: -225px;*/
	margin-left: -55%;
	padding-left: 15px!important;
	padding-right: 15px!important;
	background-color: #fff!important;
}
}

/* Fin Responsive 600-400  /////////////////////////////////////////////////*/







/* Responsive 480-320  /////////////////////////////////////////////////*/







@media (max-width:480px) and (min-width:320px) {
	
/*Ancho de la seccion*/	 	

.section_inner {
    /*width: 320px!important;*/
	width:100%!important;
}
.no_gap .vc_column_container>.vc_column-inner {
    padding-left: 15px!important;
    padding-right: 15px!important;
}   
	
/*Margen respecto top header*/	 	

.header_bottom {
	margin-top: 0px!important;
	padding: inherit!important;
}

/*Ocultamos el menu principal*/	 
	 
.centered_logo nav.main_menu {
	display: none!important;
	visibility: hidden!important;
}

/*Width height y centrar Movil Menu barra*/	 

.mobile_menu_button {
	display: table!important;
	/*width: 350px!important;*/
	width:100%!important;
	height: 66px!important;
	margin: 0 auto!important;
	float: none!important;
}

/*Width Movil Menu botones*/	 

nav.mobile_menu {
	display: table;
	width: 340px!important;
	left : 50%;
	/*margin-left: -170px;*/
	margin-left: -55%;
	padding-left: 15px!important;
	padding-right: 15px!important;
	background-color: #fff!important;
}
}

/* Fin Responsive 480-320  /////////////////////////////////////////////////*/







/* Responsive menor que 1000  /////////////////////////////////////////////////*/







@media only screen and (max-width: 1000px) {
/*Centrar imagenes logos cabecera*/	 
	
.mpc-image {
	display: table!important;
	width: 100%!important;
	/*border: 1px solid red;*/
	margin-left: auto!important;
	margin-right: auto!important;
	text-align: center!important;
}

.mpc-image img {
	margin-left: auto!important;
	margin-right: auto!important;
	text-align: center;
}


/*Recolocar info boxes en seccion plan de implementacion*/	 

.info_boxes {
    padding-top: 20px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.custom_info_box{
margin-top: 20px !important;
/*border: 1px solid red;*/
}

.mpc-divider .mpc-divider__content {
	height: auto!important;
	display: table!important;
        /*white-space: normal!important;*/
}

}







/* Fin Responsive menor que 1000  /////////////////////////////////////////////////*/




